Search:

Type: Posts; User: shamwave; Keyword(s):

Search: Search took 0.00 seconds.

  1. Re: SVN Updates, IP checking, and better Metasploit searching.

    should probably read:


    /usr/bin/svn update /pentest/web/ProxyStrike >> /var/log/updates/proxystrike 2>&1
    echo $DATE >> /var/log/updates/proxystrike 2>&1


    Note the change of 'evho' to 'echo'....
  2. Replies
    6
    Views
    3,710

    Re: Kismet running in root

    man kismet
    google

    It feels much better to figure out why/what it's doing than to ask for the answer. Refer to the sticky for BT/Linux noobs.
  3. Re: Looking to learn web application testing, any pointers?

    It's good you are actually trying to learn why exploits work vice how to use tools to do the work for you. There's a reason most security researchers and consultants tell newcomers to RTFM when it...
  4. Replies
    0
    Views
    2,106

    Issue with xplico / dependancies broken

    FYI-

    I didn't verify that I had all the dependancies when installing xplico, and found that it wasn't 'fixable' via apt-get install -f. I eventually figured out that if you


    cd...
  5. Replies
    7
    Views
    3,062

    Re: [Help] Hacking into Windows 2000 SP4

    I agree with AA. If you really want to learn, Google MSFU. Your post is really sketchy, which could result in bannination by the admins/mods.
  6. Discussioni: ettercap browser

    by shamwave
    Replies
    5
    Views
    4,022

    Re: ettercap browser

    Not sure about a 'browser', but if you type 'ettercap -h' from the command line, it will tell you how to run it the way you want.
  7. Replies
    1
    Views
    2,399

    bt4-final CoLinux build

    Would any developers/admins see value in a CoLinux version of bt4-final? I found a HOWTO link to port a Native install/VM to CoLinux. For anyone who doesn't know, CoLinux is pretty neat, and could...
  8. Discussioni: error Kernel Update

    by shamwave
    Replies
    5
    Views
    2,457

    Sword1, the issue is in your syntax. The --force...

    Sword1, the issue is in your syntax. The --force all option should read --force-all
  9. Replies
    7
    Views
    2,719

    cd /var/cache/apt/archives ls -la You should...

    cd /var/cache/apt/archives
    ls -la

    You should see the latest kernel version is probably not 2.6.30.5. Maybe it is. If isn't there, you can't expect bash to understand invalid syntax.

    At the...
Results 1 to 9 of 9